apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-23T10:58:08.942984542Z"
  generatedBy: SUSE LLC
chart:
  name: milvus
  version: 5.0.14
  appVersion: 2.6.11
images:
  - name: apache-kafka
    image: dp.apps.rancher.io/containers/apache-kafka:4.1.1-2.37
    chart: apache-kafka
    digests:
      - digest: sha256:af57b6a09eb48ecc6d220c4ed2380575957e425afa6d9614176ac2f4e3d3bf35
        arch: linux/amd64
      - digest: sha256:f0ab0c55feb246496b54acc0c64f8119716b65d5d27a59e2e7e41cda25a9f25d
        arch: linux/arm64
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-18.1
    chart: apache-kafka
    digests:
      - digest: sha256:7c7d8d3ff8813e62ec46501b458c47cabf818867afd8ade209f729e181a3f7ea
        arch: linux/amd64
      - digest: sha256:88284ea99af2d4828d9b8082fd8ec72800dd2902993e695e683bbf98fe5fd1c4
        arch: linux/arm64
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-19.10
    chart: etcd
    digests:
      - digest: sha256:4314d397acbe5cdba88181b8b61c5747550f610bcca92a2ec994b0cdb7943f89
        arch: linux/amd64
      - digest: sha256:a036d331a06462978aa8de1a9220d20948a63c070b70471228e1396946d548e4
        arch: linux/arm64
  - name: etcd
    image: dp.apps.rancher.io/containers/etcd:3.6.8-6.3
    chart: etcd
    digests:
      - digest: sha256:2fc5b8d2ea74377b3088c1e7504082f953e2765a5ced5463d68af37df5070295
        arch: linux/amd64
      - digest: sha256:2dc93f9a99721e664457b561b477f7b8d3f1b86f75cd6055d01dafc418c1bfb1
        arch: linux/arm64
  - name: heaptrack
    image: dp.apps.rancher.io/containers/heaptrack:1.3.0-2.1
    chart: milvus
    digests:
      - digest: sha256:420dc55887ef1238662137a244abad2d3a67f4f9317a998ab773a53e2bc2411a
        arch: linux/amd64
      - digest: sha256:e61dfc3d4d8a1582b23a64285bc0278546f7e13a3ca0d8b0650b37a63d122a4e
        arch: linux/arm64
  - name: milvus
    image: dp.apps.rancher.io/containers/milvus:2.6.11-2.6
    chart: milvus
    digests:
      - digest: sha256:43cd81a81ed64d505056cfde160ef4b5f18a009a23c7a560bb7e4059f553e564
        arch: linux/amd64
      - digest: sha256:e218dd2e76b14a71389d21198e06ef2be9161392d092e76b58a8d7277ea13d3d
        arch: linux/arm64
  - name: mc
    image: dp.apps.rancher.io/containers/mc:0.20250813.083541-8.4
    chart: minio
    digests:
      - digest: sha256:4d82b0fc31c9f59ae5b6c3b3ae0a37396d711e33468c5c89b25bf6c1da269f83
        arch: linux/amd64
      - digest: sha256:5e2d37bcfe1327d6bec87d2eca14eee128a0d4cd17481eab1dde5d804f29e654
        arch: linux/arm64
  - name: minio
    image: dp.apps.rancher.io/containers/minio:0.20251015.172955-8.4
    chart: minio
    digests:
      - digest: sha256:75f0a3252f6315151df707cc0de0db773195fda55e44d33bf8e374f22872351c
        arch: linux/amd64
      - digest: sha256:d39d0bc0732c55c8b04c48f72d573fcd5f6ce7450b129ede3a1175e3269271cb
        arch: linux/arm64
